<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>54c73498-2041-4e82-a09f-456a6fce0d91</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_back</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_back</m_FemaleModel>
    <textureChoices>dakimakura\daki14</textureChoices>
</clothingItem>